{% extends "base.html.twig" %}

{% block body %}
    <h1>Connexion</h1>
    <form action="{{ path('security_login') }}" method="post">
        <div class="form-group">
        <h6>Pseudo : </h6>
            <input placeholder="Pseudo..." require name="_username" type="text" class="form-control">
        </div>
        
        <div class="form-group"> 
        <h6>Mot de passe : </h6>
            <input placeholder="Mot de passe..." require name="_password" type="password" class="form-control">
        </div>

        <div class="form-group">
            <div class="center">
            <button type="submit" class="btn btn-sucess">Connexion !</button>
            </div>
        </div>
    </form>

{% endblock %}